Bug 114207

Summary: Flaky Test: platform/mac/fonts/han-disunification.html
Product: WebKit Reporter: WebKit Commit Bot <commit-queue>
Component: Tools / TestsAssignee: Alexey Proskuryakov <ap>
Status: RESOLVED FIXED    
Severity: Normal CC: ap
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 50856    
Attachments:
Description Flags
Archive of layout-test-results from webkit-cq-01
none
Archive of layout-test-results from webkit-cq-03
none
Archive of layout-test-results from webkit-cq-01
none
Archive of layout-test-results from webkit-cq-03
none
Archive of layout-test-results from webkit-cq-02
none
Archive of layout-test-results from webkit-cq-01
none
Archive of layout-test-results from webkit-cq-03
none
Archive of layout-test-results from webkit-cq-02
none
Archive of layout-test-results from webkit-cq-02
none
Archive of layout-test-results from webkit-cq-02
none
proposed fix none

Description WebKit Commit Bot 2013-04-08 13:02:54 PDT
This is an automatically generated bug from the commit-queue.
platform/mac/fonts/han-disunification.html has been flaky on the commit-queue.

platform/mac/fonts/han-disunification.html was authored by ap@webkit.org.
http://trac.webkit.org/browser/trunk/LayoutTests/platform/mac/fonts/han-disunification.html

The commit-queue just saw platform/mac/fonts/han-disunification.html flake (image diff) while processing attachment 196841 [details] on bug 114155.
Bot: webkit-cq-01  Port: <class 'webkitpy.common.config.ports.MacPort'>  Platform: Mac OS X 10.8.3

The bots will update this with information from each new failure.

If you believe this bug to be fixed or invalid, feel free to close.  The bots will re-open if the flake re-occurs.

If you would like to track this test fix with another bug, please close this bug as a duplicate.  The bots will follow the duplicate chain when making future comments.
Comment 1 WebKit Commit Bot 2013-04-08 13:02:57 PDT
Created attachment 196911 [details]
Archive of layout-test-results from webkit-cq-01
Comment 2 WebKit Commit Bot 2013-04-10 12:27:24 PDT
The commit-queue just saw platform/mac/fonts/han-disunification.html flake (image diff) while processing attachment 197266 [details] on bug 114358.
Bot: webkit-cq-03  Port: <class 'webkitpy.common.config.ports.MacPort'>  Platform: Mac OS X 10.8.3
Comment 3 WebKit Commit Bot 2013-04-10 12:27:26 PDT
Created attachment 197358 [details]
Archive of layout-test-results from webkit-cq-03
Comment 4 WebKit Commit Bot 2013-04-12 06:44:39 PDT
The commit-queue just saw platform/mac/fonts/han-disunification.html flake (image diff) while processing attachment 197749 [details] on bug 114500.
Bot: webkit-cq-01  Port: <class 'webkitpy.common.config.ports.MacPort'>  Platform: Mac OS X 10.8.3
Comment 5 WebKit Commit Bot 2013-04-12 06:44:40 PDT
Created attachment 197784 [details]
Archive of layout-test-results from webkit-cq-01
Comment 6 WebKit Commit Bot 2013-04-17 08:48:58 PDT
The commit-queue just saw platform/mac/fonts/han-disunification.html flake (image diff) while processing attachment 198335 [details] on bug 114686.
Bot: webkit-cq-03  Port: <class 'webkitpy.common.config.ports.MacPort'>  Platform: Mac OS X 10.8.3
Comment 7 WebKit Commit Bot 2013-04-17 08:49:00 PDT
Created attachment 198546 [details]
Archive of layout-test-results from webkit-cq-03
Comment 8 WebKit Commit Bot 2013-04-24 17:42:46 PDT
The commit-queue just saw platform/mac/fonts/han-disunification.html flake (image diff) while processing attachment 199531 [details] on bug 115137.
Bot: webkit-cq-02  Port: <class 'webkitpy.common.config.ports.MacPort'>  Platform: Mac OS X 10.8.3
Comment 9 WebKit Commit Bot 2013-04-24 17:42:47 PDT
Created attachment 199539 [details]
Archive of layout-test-results from webkit-cq-02
Comment 10 WebKit Commit Bot 2013-05-03 14:56:06 PDT
The commit-queue just saw platform/mac/fonts/han-disunification.html flake (image diff) while processing attachment 200467 [details] on bug 115573.
Bot: webkit-cq-01  Port: <class 'webkitpy.common.config.ports.MacPort'>  Platform: Mac OS X 10.8.3
Comment 11 WebKit Commit Bot 2013-05-03 14:56:07 PDT
Created attachment 200471 [details]
Archive of layout-test-results from webkit-cq-01
Comment 12 WebKit Commit Bot 2013-05-10 13:23:33 PDT
The commit-queue just saw platform/mac/fonts/han-disunification.html flake (image diff) while processing attachment 201380 [details] on bug 115928.
Bot: webkit-cq-03  Port: <class 'webkitpy.common.config.ports.MacPort'>  Platform: Mac OS X 10.8.3
Comment 13 WebKit Commit Bot 2013-05-10 13:23:35 PDT
Created attachment 201385 [details]
Archive of layout-test-results from webkit-cq-03
Comment 14 WebKit Commit Bot 2013-05-13 11:59:44 PDT
The commit-queue just saw platform/mac/fonts/han-disunification.html flake (image diff) while processing attachment 201421 [details] on bug 115456.
Bot: webkit-cq-02  Port: <class 'webkitpy.common.config.ports.MacPort'>  Platform: Mac OS X 10.8.3
Comment 15 WebKit Commit Bot 2013-05-13 11:59:45 PDT
Created attachment 201588 [details]
Archive of layout-test-results from webkit-cq-02
Comment 16 WebKit Commit Bot 2013-05-23 06:08:38 PDT
The commit-queue just saw platform/mac/fonts/han-disunification.html flake (image diff) while processing attachment 202664 [details] on bug 116659.
Bot: webkit-cq-02  Port: <class 'webkitpy.common.config.ports.MacPort'>  Platform: Mac OS X 10.8.3
Comment 17 WebKit Commit Bot 2013-05-23 06:08:40 PDT
Created attachment 202677 [details]
Archive of layout-test-results from webkit-cq-02
Comment 18 WebKit Commit Bot 2013-06-13 08:59:19 PDT
The commit-queue just saw platform/mac/fonts/han-disunification.html flake (image diff) while processing attachment 204587 [details] on bug 117593.
Bot: webkit-cq-02  Port: <class 'webkitpy.common.config.ports.MacPort'>  Platform: Mac OS X 10.8.3
Comment 19 WebKit Commit Bot 2013-06-13 08:59:21 PDT
Created attachment 204589 [details]
Archive of layout-test-results from webkit-cq-02
Comment 20 Alexey Proskuryakov 2013-09-25 15:28:41 PDT
Created attachment 212631 [details]
proposed fix
Comment 21 WebKit Commit Bot 2013-09-25 15:31:18 PDT
Attachment 212631 [details] did not pass style-queue:

Failed to run "['Tools/Scripts/check-webkit-style', '--diff-files', u'Source/WebCore/ChangeLog', u'Source/WebCore/WebCore.exp.in', u'Source/WebCore/testing/InternalSettings.cpp', u'Source/WebCore/testing/InternalSettings.h']" exit_code: 1
Source/WebCore/testing/InternalSettings.h:32:  Alphabetical sorting problem.  [build/include_order] [4]
Total errors found: 1 in 4 files


If any of these errors are false positives, please file a bug against check-webkit-style.
Comment 22 WebKit Commit Bot 2013-09-25 16:50:35 PDT
Comment on attachment 212631 [details]
proposed fix

Clearing flags on attachment: 212631

Committed r156435: <http://trac.webkit.org/changeset/156435>
Comment 23 WebKit Commit Bot 2013-09-25 16:50:39 PDT
All reviewed patches have been landed.  Closing bug.